﻿.r-c-ren .leftImg1{
	width:220px;
	height:140px;
	padding:2px;
	float:left;
	margin:0 30px;
	overflow:hidden;
}
.r-c-ren .leftImg1 img{
	width:100%;
	height:100%;
	border:0px;
}
.plan_hf_lunbo_ul{
	width:9999px;
	height:295px;
	margin:5px 5px 5px 8px;
	position:relative;
}
.plan_hf_lunbo_ul li{
	float:left;
	width:77px;
	height:266px;
	margin-right:6px;
	display:inline;
	position:relative;
	overflow:hidden;
}
.plan_hf_lunbo_ul li .plan_hf_teacher{
	float:left;
	width:77px;
	position:relative;
	height:266px;
	color:#7F7F7F
}
.plan_hf_lunbo_ul li .plan_hf_teacher img {
	height:266px;
}
.plan_hf_lunbo_ul li .plan_hf_teacher .plan_hf_about{
	width:77px;
	height:92px;
	position:absolute;
	z-index:10;
	text-align:left;
	bottom: 0px;
	float:left;
	background:url(img/hf_1.png) bottom no-repeat;
}
.plan_hf_lunbo_ul li .plan_hf_teacher .plan_hf_about b {
	padding-top: 30px;
	padding-left: 30px;
	font-size:15px;
	display:block;
	text-align:center;
	color:#000;
}
.plan_hf_lunbo_ul li .plan_hf_teacher .plan_hf_about p{
	display:block;
	text-align:center;
	color:#a09e9e;
}
.positioning_Submit1 {
	width:150px;
	height:35px;
	line-height:35px;
	text-align:center;
	margin:20px auto 0;
	background:#DB3C3B;
	border-radius:5px;
}
.positioning_Submit1 input {
	line-height:35px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#fff;

}
.positioning_Submit1 input:hover {
	color:#000;
}
.plan_lf_exm_imgs img{
	width:329px;
}
.plan_cf_r a {
	width:150px;
	height:35px;
	line-height:35px;
	text-align:center;
	margin:20px auto 0;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#eb6100;
	border-radius:5px;
}

#main{
	width:1200px;
	/*overflow:auto;*/
	zoom:1;
	margin:0 auto 20px;
}
#main #left{
	float:left;
	width:1010px;
}
#main #width{
	width:1000px;
}
#main #right{
	float:right;
	width:190px;
	overflow:hidden;
}
/* #main #left .hot_class{
	width:1000px;
	overflow:hidden;
}
#main .dingwei_pop_box{
	width:35px;
	height:300px;
	position:fixed;
	top:50%;
	margin-top:-200px;
	margin-left:605px;
	left:50%;
}
#main .dingwei_pop_box ul{
	overflow:hidden;
}
#main .dingwei_pop_box ul li{
	float:left;
	width:35px;
	height:35px;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	margin-bottom:2px;
	font-size:12px;
}
#main .dingwei_pop_box ul li span{
	display:block;
	width:35px;
	text-align:center;
	height:35px;
	line-height:35px;
	font-size:12px;
}
#main .dingwei_pop_box ul li span.aa{
	color:#00802e;
	line-height:18px;
	display:none;
}
#main .dingwei_pop_box ul li span.back_top{
	background:url(img/bg_back_top.png) no-repeat center top;
}
#main .dingwei_pop_box ul li.bar{
	height:0px;
	border-top:1px solid #cccccc;
}
#main .dingwei_pop_box ul li span.active{
	background-color:#00802e;
	color:#ffffff;
	line-height:17px;

}
#main .dingwei_pop_box ul li.jian_link{
	background:url(img/bg_back_top.png) no-repeat center -35px;
	margin-bottom:0px;
}
#main .dingwei_pop_box ul li .dinghua_top span.chang{ font-family:Arial, Helvetica, sans-serif} */

/**========         顶部样式开始          =====**/
.indexTop {
	width:1200px;
}
.indexTop_left {
	/*width:190px;*/
	float:left;
}
.indexTop_right {
	width:999px;
	float:right;
	background:#fff;
	border:1px solid #cdcdcd;
	border-top:0;
}
.indexTop_right a:hover {
	text-decoration:none;
}
.indexTop_rights {
	height:101px;
	margin:18px 8px;
	padding-left:135px;
	float:left;
}

.indexTop_right01 {
	width:168px;
	background:url(img/indexTop01.jpg) no-repeat center left;
}
.indexTop_right02 {
	width:158px;
	background:url(img/indexTop02.jpg) no-repeat center left;
}
.indexTop_right03 {
	width:218px;
	background:url(img/indexTop03.jpg) no-repeat center left;
}
.indexTop_rights p {
	font-size:26px;
	color:#000;
	font-family:微软雅黑;
	padding:30px 0 0 0;
	font-weight:bold;
}
.indexTop_right span{
	font-size:15px;
	font-family:微软雅黑;
}
/**-----------------------**/
.contLeft {
	width:1000px;
	float:left;
}
.contRight {
	width:190px;
	float:right;
	margin:0 5px 0 0;
}

.conter .listen_class .li_list{
	width:490px;
	float:left;
	margin-top:5px;
	margin-right:20px;
}
.conter .listen_class .bd_none{
	margin-right:0px;
}
.conter .listen_class .list_title{
	width:100%;
	height:25px;
	line-height:25px;
	border-bottom:1px solid #cccccc;
}
.conter .listen_class .list_title .left{
	float:left;
	height:100%;
	font-size:14px;
	font-weight:700;
	color:#333333;
}
.conter .listen_class .list_title  a{
	float:right;
	font-size:12px;
}
.conter .listen_class .list_conter{
	margin-top:10px;
}
.hot_class .conter{
	width:1000px;
	float:left;
}
.conter .listen_class .list_conter tr{
	background-color:#FFFFFF;
	height:30px;
}
.conter .listen_class .list_conter tr td{
	padding:6px 10px;
	color:#666666;
	line-height:15px;
}
/**========         开班信息列表样式开始          =====**/
.KaiBan_List{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:10;
	margin-top:10px;
}
#main #left .title{
	width:100%;
	height:50px;
	margin-top:10px;
	padding:10px 0px;
	border-top:2px solid #333333;
	overflow:hidden;
}
#main #left .title .titleText{
	float:left;
	overflow:hidden;
	padding-top: 10px;
	_width:180px;
}
#main .title .titleText .chainTitle{
	font-size:24px;
	width:100%;
	line-height: 29px;
	font-family:"微软雅黑","宋体";
}
#main #left .title .titleText .EnglihTitle{
	height:30px;
	line-height:23px;
	font-size:12px;
	text-align:right;
	color:#fff;
	padding-right:5px;
	font-family:Arial;
	background:#acacac;
}

#main #left .selectInput{
	float:left;
	padding:35px 0px 15px;
	padding-left:20px;
	width:380px;
}
#main #left .selectInput select{
	padding:0px 10px;
	padding-right:5px;
	padding-left:3px;
	border:1px solid #cccccc;
	margin-right:15px;
}
#main #left .selectInput select option{
	vertical-align: middle
}
#main #left .telephone{
	float:right;
	line-height:50px;
	padding-left:25px;
	font-size:14px;
	background:url(img/IconBg.png) no-repeat left center;
	color:#252525;
}
#main #left .telephone em{
	font-size:22px;
	font-family:Arial;
	font-style:normal;
	color:#666666;
}
.timeList{
	width:1000px;
	margin:0 auto;
	margin-top:10px;
}
.contLeft .timeList{
	width:1000px;
	margin:0 auto;
}

.timeList td a{
	color:#666666;
	text-decoration:none;
	font-size:14px;
}
.timeList td .hot{
	padding-right:25px;
	background:url(img/hotIcon.png) no-repeat right top;
}
.timeList table .bg1{
	background-color:#ffc54d;
	font-weight:700;
}
.timeList table .bg2 td{
	color:#ffffff;
}
.timeList table .bg1 td{
	text-align:center;
	 color:#333333;
	 font-size:14px;
}
.timeList table .tr3 td{
	text-align:center;
}
.timeList table td.listIcon{
	background:url(img/IconBg1.png) no-repeat 6px center;
}
.timeList table td.listIcon a{
	text-decoration:none;
	padding-left:20px;
}
.timeList table .bg2 td.listIcon{
	background:url(img/IconBg.png) no-repeat 6px -144px #ff415f;
}
.timeList table td a:hover{
	color:#ea5504;
	text-decoration:underline;
}
.timeList table .bg2 td  a:hover{
	color:#ffffff;
}
.timeList td{
	border:1px solid #cccccc;
	padding:10px;
	color:#666666;
	position:relative;
}
.timeList table{
	border-collapse:collapse;
	margin:0 auto;
}
/**========           开班信息列表样式结束            =====**/

/**========           名师团队开始         =====**/
.conter .listen_class .teacher_top{
	width:1000px;
	height:100px;
	background:url(img/teacher01.jpg) center no-repeat;
}
.conter .listen_class .teacher_min{
	width:1000px;
height:305px;
}
.conter .listen_class .teacher_min_left{
	width:83px;
	height:305px;
	background:url(img/teacher03.jpg) center no-repeat;
	float:left;
}
.conter .listen_class .teacher_min_con{
	width:832.5px;
	height:305px;
	background:#FFFFFF;
	float:left;
}
.conter .listen_class .teacher_con_top{
	width:100%;
	height:60px;
	margin-top:60px;
	font-size:50px;
	letter-spacing:2px;
	color:#000000;
	text-align:center;

}
.conter .listen_class .teacher_con_min{
	width:100%;
	height:60px;
	margin-top:20px;
	font-size:24px;
	letter-spacing:2px;
	color:#fff;
	text-align:center;
}
.conter .listen_class .teacher_con_under{
	width:100%;
	height:105px;
	padding:0 10%;
}
.conter .listen_class .teacher_con_button{
background:#a40000;
    border-radius: 5px;
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 15px 40px 0;
    text-align: center;
    text-decoration: none;
    width: 130px;
}
.conter .listen_class .teacher_con_button:hover{
	color:#fff10c;
}
.conter .listen_class .teacher_min_right{
	width:83px;
	height:305px;
	background:url(img/teacher04.jpg) center no-repeat;
	float:right;
	margin-right:1.5px
}
.conter .listen_class .teacher_under{
	width:1000px;
	height:100px;
	background:url(img/teacher02.jpg) center no-repeat;
}

/**========           名师团队结束        =====**/

/**========           学习环境开始        =====**/
.environment {
	width:100%;
}
.environment td{
	padding:5px;
}
.env{
	position:relative;
	width:319px;
	height:202px;
	margin:0 auto;
}
.env a,.env span{
	display:none;
	text-decoration:none
}
.env:hover{
	cursor:pointer;
}
.env:hover a.now{
	cursor:pointer;
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	z-index:100;
	left:0;
	display:block;
}
.env:hover span{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	color:#FFF;
	width:319px;
	z-index:10;
	height:36px;
	line-height:36px;
	background:#000;
	filter:alpha(opacity=60);
	-moz-opacity:0.5;
	opacity: 0.5;
}
.conter .env_button {
	width:300px;
	height:40px;
	background:#ececec;
	padding:0 330px 0 370px;
}
.conter .env_plus{
	width:25px;
	height:25px;
	float:left;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	margin:8px 20px 0 0;
	border:1px solid #8a8a8a;
	border-radius:30px;
	background:#ececec;
}
.conter .env_bus{
	width:100px;
	height:25px;
	line-height:25px;
	text-align:center;
	font-weight:600;
	color:#000;
	margin:8px 20px 0 0;
	border:1px solid #8a8a8a;
	border-radius:3px;
	float:left;
	display:block;
	background:#ececec;
}
.conter .env_bus:hover{
	border:1px solid #ea5504;
	color:#ea5504;
}

/**========           学习环境结束        =====**/

/**========           免费课程开始        =====**/
.conter .free {
	width:220px;
	height:40px;
	margin:10px 0;
	padding-left:260px;
}
.conter .free_but {
	width:100px;
	height:27px;
	line-height:27px;
	text-align:center;
	margin:0 8px 0 0;
	float:left;
	border-radius:5px;
	display:block;
	text-decoration:none;
	color:#000;
	border:1px solid #666;
	font-size:14px;
}
.conter .free_but:hover {
	border:1px solid #ea5504;
	color:#ea5504;
}
.brand{
	width:1200px;
	height:auto;
	margin-top:10px;
}
.brand img{
	width:100%;
	height:auto;
	border:0px;
}
.conter .left{
	float:left;
}
.conter .listen_class .tab_a{
	width:100%;
	height:24px;
	line-height:24px;
	padding-top:5px;
	border-bottom:1px solid #cccccc;
}
.conter .listen_class .left_title{
	float:left;
	font-size:16px;
	font-weight:700;
	font-family:"宋体";
	color:#333333;

}
.conter .listen_class .tab_a ul{
	float:right;
	height:100%;
}
.conter .listen_class .tab_a ul li{
	margin:0px;
	float:left;
	display:inline;
	padding:0 10px;
	height:23px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	cursor:pointer;
}
.conter .listen_class .tab_a ul a{
	font-size:14px;
}
.conter .listen_class .tab_a ul li.active{
	border:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
	cursor:default;
}

.conter .listen_class .tab_conten{
	width:100%;
	height:450px;
	overflow:hidden;
	*position:relative;
}
.conter .listen_class  .conten_a{
	padding:5px;
	height:450px;
	overflow:hidden;
}
.conter .listen_class .tab_conten .conten_a ul{
	overflow:hidden;
	padding-bottom:10px;
}
.conter .listen_class .con_title{
	font-weight:700;
	line-height:25px;
	font-family:"宋体";

}
.conter .listen_class .con_title a{
	color:#333333;
	font-size:15px;
}
.conter .listen_class li{
	line-height:25px;
}
.conter .listen_class .video_ul  li a{
	width:100%;
	display:block;
	font-size:14px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow :ellipsis
}
.conter .listen_class .student  li a{
	font-size:14px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow :ellipsis
}
.conter .listen_class .tab_conten .conten_a li .left{
	float:left;
}
.conter .listen_class .tab_conten .conten_a li .right{
	float:right;
}
.conter .listen_class .tab_conten .conten_a li i{
	font-style:normal;
	color:#fe5d33;
}
.conter .listen_class .tab_conten .conten_a .ul_top{
	height:120px;
	padding-top:5px;
	overflow:hidden;
}
.conter .listen_class .tab_conten .conten_a .ul_bottom{
	padding-top:5px;
	margin-top:5px;
	border-top:1px dashed  #cccccc;
}
.conter .questions{
	width:100%;
	height:100%;
}
.conter .questions li{
	width:47%;
	height:35px;
	line-height:35px;
	margin:5px 15px 0px 0;
	padding:0 0 0 10px;
	background:#e5e5e5;
	float:left;
}
.conter .questions li:nth-child(3),.conter .questions li:nth-child(4),.conter .questions li:nth-child(7),.conter .questions li:nth-child(8){
	background:#fff;
	margin:0 15px 0 0;
}

.conter .questions span{
	display:block;
	width:70%;
	float:left;
}
.conter .questions a{
	display:block;
	color:red;
	float:left;
}
.conter .questions a:hover{
	color:#005ae0;
}
.conter .questions_more{
	width:98%;
	padding:20px 0 70px;
	border-bottom:1px dashed #666666;
}
.conter .tel {
	width:75%;
	font-size:16px;
	float:left;
}
.conter .tel img{
	display:block;
	float:left;
	margin:15px 10px;
}
.conter .questions_anwser {
	width:25%;
	margin:5px 0 0 0;
	float:left;
}
.conter .questions_anwser span{
	font-size:18px;
	float:left;
}
.conter .questions_anwser .questions_save{
	width:100px;
	height:25px;
	line-height:25px;
	font-size:16px;
	text-align:center;
	color:#fff;
	background:#6e6e6e;
	border-radius:5px;
	float:left;
	margin:0 0 0 5px;
	display:block;
	text-decoration:none;
}
.conter .questions_anwser .questions_save:hover{
	background:#ea5504;
}

/**/

.tab_conten .conten_a .left_img{
	width:158px;
	height:118px;
	border:1px solid #cccccc;
	float:left;
	margin-top:;
	margin-right:10px;
	position:relative;
}
.tab_conten .conten_a .left_img .img{
	width:100%;
	height:100%;
}
.tab_conten .conten_a ul li .left_img .img img{
	width:100%;
	height:100%;
	border:0px;
}
.tab_conten .conten_a .left_img .opactiy{
	position:absolute;
	width:158px;
	height:22px;
	bottom:0px;
	left:0px;
	background-color:#000000;
	filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
	-moz-opacity:0.5; /*Firefox私有，透明度50%*/
	opacity:0.5;/*其他，透明度50%*/
}
.tab_conten .conten_a .left_img .img_title{
	position:absolute;
	width:138px;
	height:22px;
	text-align:center;
	line-height:22px;
	padding:0 10px;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
}
.tab_conten .conten_a .left_img .img_title a{
	color:#FFFFFF;
}
.tab_conten .conten_a .right_text{
	width:310px;
	float:left;
	height:100%;
}
.tab_conten .conten_a .right_text a{
	display:block;

	line-height:24px;
	height:24px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-left:10px;
	background:url(img/li_list_icon.png) no-repeat left center;
}

/*图片切换*/
 .conter .conten_a{
	width:480px;
	height:350px;
}
/*视频播放模块*/
.conter .listen_class .li_list .video_ul{
	width:100%;
	overflow:hidden;
	margin-top:8px;
}
.conter .listen_class .li_list .video_ul li{
	width:156px;
	height:auto;
	float:left;
	line-height:15px;
	margin:0 7px 10px 0;
}
.conter .listen_class .li_list .video_ul li .video_list_image {
	width:156px;
	height:107px;
}
.conter .listen_class .li_list .video_ul li .video_list_image img{
	width:100%;
	height:100%;
	border:0px;
}
.conter .listen_class .li_list .video_ul li .video_list_title{
	width:100%;
	height:20px;
	padding-top:5px;
	line-height:20px;
}
.conter .listen_class .li_list .video_ul li .video_list_info{ color:#666666;}
.conter .listen_class .li_list .video_ul li .video_list_info span{ color:#ef9b11;}
.conter .listen_class .li_list .video_ul li.bd_none{ margin-right:0px;}
.conter .listen_class .li_list.max_width{ width:1000px; margin-right:0px; margin-top:20px;}
.conter .listen_class .li_list.max_width .tab_conten{ height:160px; margin-top:10px;}
.conter .listen_class .li_list.max_width .tab_conten li{ margin-right:12px;}
.conter .listen_class .li_list.max_width .tab_conten li.bd_none{ margin-right:0px;}


/*图片切换*/

.conter .listen_class .tab_conten .conten_a .activity{
	height:205px;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo{
	width:480px;
	height:155px;
	position:relative;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo{
	width:480px;
	height:155px;
	position:relative;
	overflow:hidden;
}
.conter .listen_class  .but_pver{
	width:28px;
	height:43px;
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-22px;
	background:url(img/pver.png) no-repeat center center;
	filter:alpha(opacity=50);  /*支持 IE 浏览器*/
	-moz-opacity:0.50; /*支持 FireFox 浏览器*/
	opacity:0.50;  /*支持 Chrome, Opera, Safari 等浏览器*/
}
.conter .listen_class .but_next{
	width:28px;
	height:43px;
	position:absolute;
	right:0px;
	top:50%;
	margin-top:-22px;
	background:url(img/next.png) no-repeat center center;
	cursor:pointer;
}

.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul{
	position:absolute;
	left:0px;
	top:0px;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul li{
	width:235px;/*480*/
	height:155px;
	float:left;
	position:relative;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul li .opactiy{
	position:absolute;
	width:480px;
	height:25px;
	bottom:0px;
	left:0px;
	background-color:#000000;
	filter:alpha(opacity=30); /*IE滤镜，透明度50%*/
	-moz-opacity:0.3; /*Firefox私有，透明度50%*/
	opacity:0.3;/*其他，透明度50%*/
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul li .lunbo-title{
	position:absolute;
	width:480px;
	height:25px;
	bottom:0px;
	left:0px;
	line-height:25px;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul li .lunbo-title a{
	color:#FFFFFF;
	padding-left:10px;
	font-size:14px;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul li .imageBox{
	height:255px;
}
.conter .listen_class .tab_conten .conten_a .activity .activity_lunbo .images_lunbo ul li .imageBox img{
	border:0px;
}
.conter .c-left{
	width:130px;
	height:130px;
	float:left;
}
.conter .c-left img{
	width:100%;
	height:100%;
	border:0px;
}
.conter .c-right{
	width:340px;
	float:right;
	line-height:20px;
	font-size:15px;
}
.conter .c-right p {
	padding:2px 0;
}
.conter .c-right span{
	color:#666666;
}
.conter .listen_class .tab_conten .conten_a .student li{
	height:130px;
	margin-top:5px;
}
.conter .c-right span.color_name{
	color:#ef9b11
}

/*右侧开始*/
.keyword .title{
	width:100%;
	border-bottom:1px solid #dddddd;
	background:url(img/gxq_bg.jpg) center;
}
 .leftBox .title {
    color: #333333;
    height: 20px;
    line-height: 20px;
	font-size:15px;
	font-weight:bold;
    padding: 10px 20px;
	background:url(img/gxq_bg.jpg) center;
}
 .leftBox .title_02 {
    color: #333333;
    font-size: 14px;
    font-weight: 700;
    height: 25px;
    line-height: 25px;
    padding: 10px;

}
 .leftBox .title_02 a{ color:#fff}
 .leftBox  .title.color_A{ background-color:#68b92e;}
 /*有问题问老师开始*/
 .leftBox_teacher li.size_4 a{
	white-space:nowrap;
	padding:3px 10px;
	margin:5px 0 5px 15px;
	float:left;
	padding-left:24px;
	display:inline;
	color:#000;
	background:url(img/touxian.png) no-repeat 3px center #588fd9;
}
.leftBox_teacher li.size_4 a:hover{
	text-decoration:none;
}
.leftBox .left_Box_surprise{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding:10px 0;
	border-top:1px solid #eee;
}

 /*有问题问老师结束*/

.title.color_A.color_B{
	background-color:#00802e;
}
.leftBox .vd-look li{
	width:100%;
	height:135px;
	margin:0px;
	position:relative;
	margin-bottom:10px;
}
.leftBox .vd-look li .img{
	width:100%;
	height:100%;
}
.leftBox .vd-look li .img img{
	width:100%;
	height:100%;
	border:0px;
}

/*猜您感兴趣-----关键词*/
.leftBox {
	width: 100%;
	float: left;
    overflow: hidden;
	background-color:#fff;
}
.keyword{
	width:auto;
	overflow:hidden;
	padding-top:0px;
	background:#fff;
	border:1px solid #ddd;
	zoom:1;
}

.keyword .keyword_List{
	padding:13px;
	margin-top:6px;
	overflow:hidden;

}
 .keyword .keyword_List li{
	float:left;
	margin-right:5px;
	height:25px;
	line-height:25px;
	display:inline;
	white-space:nowrap;
}
.keyword .keyword_List li a{
	text-decoration:none;
	color:#666666;
}
.keyword .keyword_List li.highlight a{
	color:#EF9B11;
}
.keyword .keyword_List li a:hover{
	text-decoration:underline;
	color:#ea5504;
}
.keyword .p {
	font-size:18px;
	font-weight:bold;

}
.keyword p {
	padding:0 0 0 5px;
	color:#525252;
}

/*成绩问题*/
.question {
	width:99%;
	border:1px solid #ddd;
}
 .question .title{
	background-color: #fff;
    color: #000;
	border:0px;
	border-bottom:1px solid #ddd;
}
 .question .title_02{
	background-color: #EF9B11;
    color: #FFFFFF;
	border:0px;
}
 .question ul{
	padding:5px 0 5px 10px;
	overflow:hidden;
	background:#fff;
	_height:auto;
	zoom:1;
}
 .question ul li{
	padding:3px 0;
	font-size:13px;
	color:#666666;
	_white-space:nowrap;
	_display:inline;
	border-bottom: 1px dashed #cccccc;
}
 .question ul li a{
	color:#666666;
	text-decoration:none;
	font-size:14px;
}
 .question ul li a:hover{
	color:#ea5504;
}
.question .question_zixun{
	background:#fff;
	padding-left:10px;
}
.question .question_zixun a{
	display:block;
	width:80px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
	margin:10px 5px 10px 3px;
	background:#DB3C3B;
	border-radius:5px;
	float:left;
}
.question .question_zixun a:hover{
	background:#ff7e00;
}
/*热门岗位*/

.leftBox_hot {
	width: 100%;
	float: left;
    margin-top: 10px;
    overflow: hidden;
	background-color:#ececec;
}
.leftBox_hot .title{
	height:30px;
	line-height:40px;
	padding-left:10px;
	font-size:16px;
	font-weight:bold;
}
.hot_job {
	margin:5px 0;
}
.hot_job img{
	border:none;
	padding:10px;
}
.hot_job ul{
	width:90%;
	margin:0 auto;
}
.hot_job ul li {
	width:49.99%;
	float:left;
}
.hot_job .question_zixun{
	width:100%;
	padding-left:10px;
}
.hot_job .question_zixun a{
	display:block;
	width:80px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
	margin:10px 5px 10px 3px;
	background:#666666;
	border-radius:5px;
	float:left;
}
.hot_job .question_zixun a:hover{
	background:#ff7e00;
}
/*现金卷*/
.et_cash{
	width:auto;
	padding:10px;
	background:#fff;
	border:1px solid #eee;
}
.ceonterImg{
	margin-top:10px;
	width:168px;
	height:90px;
	background:url(img/useMoney.png) no-repeat center center;
}
.ceonterImg a{
	width:100%;
	height:100%;
	display:block;
}
.ceonterImg a img{
	width:168px;
	height:90px;
	border:0px;
}
.et_cash .title{
	padding:0px;
	border-bottom:1px solid #dddddd;
}
.getInfo{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#666666;
	font-family:"微软雅黑";
}
.getInfo .left{
	float:left;
}
.getInfo .right{
	float:right;
}
.getInput{
	width:110px;
	height:30px;
	line-height:30px;
	margin-left:55px;
	text-align:center;
	background-color:#DB3C3B;
	margin-top:10px;
}
.getInput a{
	display:block;
	width:100%;
	height:100%;
	font-weight:700;
	font-family:"微软雅黑";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}
.getInput a:hover{
	color:#fff;
}
.getInput:hover{
	background-color:#ea5504;
}
.test_info_time.question ul li{
	float:left;
	margin:0 5px;
}

/*考试通知*/
.test_tongzhi {
	width:99%;
	border:1px solid #bebebe;
}
.test_tongzhi .title{
	width:80%;
	margin:0 auto 5px;
	border-bottom:1px solid #bebebe;
}
.test_tongzhi .TZ_conten{
	padding:10px;
	padding-top:0px;
	zoom:1;
}
.test_tongzhi .TZ_conten .TZ_images{
	width:168px;
	height:90px;
}
.test_tongzhi .TZ_conten .TZ_images img{
	width:100%;
	height:100%;
	border:0px;
}
.test_tongzhi .TZ_conten .TZ_text{
	line-height:20px;
	margin-top:10px;
	color:#666666;
}
.test_tongzhi .TZ_conten .TZ_input{
	overflow:hidden;
	margin-top:10px;
	border-bottom:10px;
}
.test_tongzhi .TZ_conten .telphone{
	margin-top:10px;
}
.test_tongzhi .TZ_conten .telphone input{
	width:155px;
	padding:0 5px;
	height:30px;
	border:1px solid #cccccc;
	color:#CCCCCC;
}
.test_tongzhi .TZ_conten .TZ_input input{
	width:90%;
	background-color:#DB3C3B;
	color:#FFFFFF;
	font-weight:700;
	font-size:14px;
	text-align:center;
	border:0px;
	padding:5px 0;
	cursor:pointer;
	float:left;
}
.test_tongzhi .TZ_conten .TZ_input input:hover{
	color:#000;
}
/**/
.Jingyan ul{
	padding:8px;
}
.Jingyan ul li {
	border-bottom:1px dashed #ccc;
}
.Jingyan ul li span{
	padding:1px 6px;
	margin-right:5px;
	font-size:10px;
	background-color:#a7a7a7;
	color:#FFFFFF;
}
.Jingyan ul li span.active{
	background-color:#ffbd4f;
}
/*快学习 乐设计 begin*/
.study_design {
	background:#eeeeee;
	margin-top: 6px;
}
.study_design .title{
	width:80%;
	margin:0 auto;
}
.study_design ul{
	padding:8px;
	background:#eeeeee;
}
.study_design ul li {
	border-bottom:1px dashed #ccc;
}
.study_design ul li span{
	padding:1px 6px;
	margin-right:5px;
	font-size:10px;
	background-color:#a7a7a7;
	color:#FFFFFF;
}
.study_design ul li span.active{
	background-color:#ff7e00;
}
.study_design .title {
	font-weight:600;
	border-bottom:1px solid #000;
	letter-spacing:2px;
	background:#eeeeee;
}
.study_design .study_design_more{
	width:150px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
	margin:10px auto;
	background:#DB3C3B;
}
.study_design .study_design_more a:hover{
	color:#fff;

}
/*快学习 乐设计 end*/

/*考证相关 begin*/

.kaozheng{
	width:188px;
	margin:10px 0;
	border:1px solid #bebebe;
}
.kaozheng .title{
	width:80%;
	height:25px;
	line-height:25px;
	font-weight:700;
	margin:0 auto;
	padding:10px;
	border-bottom:1px solid #bebebe;
}
.kaozheng ul {
	width:90%;
	margin:0 auto;
}
.kaozheng ul li{
	width:40%;
	padding:5px;
	float:left;
}
.kaozheng ul li a{
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	text-align:center;
}
.kaozheng ul li a:hover{
	background:#ffc54d;
	border-radius:5px;
	color:#fff;
}

.kaozheng .bottom{
	margin:10px;
	padding:70px 10px 10px;
	*padding-bottom:0px;
	width:148px;
	background:url(img/kaozheng.jpg) no-repeat center center;
	overflow:hidden;
	margin-top:5px;
}
.kaozheng .bottom p{
	font-size:12px;
	margin-bottom:10px;
}
.kaozheng .bottom p input{
	width:126px;
	height:28px;
	line-height:28px;
	padding-left:20px;
	color:#666666;
	border:1px solid #bebebe;
	font-size:12px;
	background:url(img/shouji.png) no-repeat 5px center #fff;
	filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.kaozheng .bottom .input{
	width:110px;
	height:30px;
	float:right;
	background-color:#DB3C3B;
	color:#ffffff;
	font-size:12px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}
/*考证相关 end*/


/**/

.barnad ul{
	padding:17px;
	text-align:center;
	border:1px solid #eee;
	background:#fff;
}

.barnad ul li{
	width:147px;
	margin:0 auto;

}
.barnad ul li:nth-child(2){
	font-size:30px;
	font-weight:bold;
}
.barnad .getInput{
	width:110px;
	height:30px;
	line-height:30px;
	margin-left:55px;
	text-align:center;
	background-color:#ff7e00;
	margin-top:10px;
}
.barnad .getInput a{
	display:block;
	width:100%;
	height:100%;
	font-weight:700;
	font-family:"微软雅黑";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}

.barnad .getInput:hover{
	background-color:#fab749;
}

/**/
.look ul {
	padding:8px;
}
.look ul li {
	border-bottom:1px dashed #ccc;
}
.look ul li span{
	padding-left:11px;
	background:url(img/li_list_icon.png) no-repeat left center;
}
.look .more{
	height:30px;
	line-height:25px;
	text-align:right;
	padding-right:15px;
}

/*附近学校查询*/
.plan_right{
	width:188px;
	margin:4px 0 10px;
	background:#eeeeee;
}

.fr .plan_right{
	width:188px;
	margin:39px 0 10px;
	background:#eeeeee;
}
.plan_right .title{
	height:25px;
	line-height:25px;
	font-weight:700;
	padding:10px;
	border-bottom:1px solid #bebebe;
}
.plan_right .conter{
	padding:10px;
	color:#666666;
	font-size:13px;
}
.plan_right .conter select{
	width:120px;
	border:1px solid #cccccc;
	color:#666666;
	font-size:13px;
}
.plan_right .conter .school{
	margin-top:10px;
}
.plan_right .bottom{
	margin:10px;
	padding:10px;
	*padding-bottom:0px;
	width:148px;
	background-color:#ffffff;
	overflow:hidden;
	margin-top:5px;
}
.plan_right .bottom p{
	font-size:12px;
	margin-bottom:10px;
}
.plan_right .bottom p input{
	width:126px;
	height:28px;
	line-height:28px;
	padding-left:20px;
	color:#666666;
	border:1px solid #cccccc;
	font-size:12px;
	background:url(img/shouji.png) no-repeat 5px center;
}
.plan_right .bottom .input{
	width:110px;
	height:30px;
	float:right;
	background:#DB3C3B;
	color:#ffffff;
	font-size:12px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}
.plan_right .bottom .input:hover{ background:#ea5504;}
.plan_right .more{ text-align:right; }
.Zan{ padding-left:25px; background:url(img/shouzhi.png) no-repeat 5px center;}

.zpshow_title_left{
	width:300px;
	height: 50px;
	line-height: 50px;
    float: left;
    font-size: 24px;
    font-weight: bold;
	border-bottom: 1px solid #fc491e;
}
.listen_class .lunt li{
	height:28px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.listen_class .lunt li a{
	font-size:14px;
	font-family:'微软雅黑';
}
.listen_class .lunt li span{
	float:right;
	color:#666;
	font-size:14px;
}
.questions_title_left{
	width:400px;
	height: 50px;
	line-height: 50px;
    float: left;
    font-size: 24px;
    font-weight: bold;
	border-bottom: 1px solid #fc491e;
}
.video_title_left{
	width:340px;
	height: 50px;
	line-height: 50px;
    float: left;
    font-size: 32px;
    font-weight: bold;
	border-bottom: 1px solid #fc491e;
}
#slide-box {
	width: 470px;
	position: relative;
	height: 322px;
}
#slide-box .corner {
	CLEAR: both;
	BORDER-TOP: #333 1px solid;
	DISPLAY: block;
	MARGIN: 0px 1px;
	OVERFLOW: hidden;
	HEIGHT: 0px
}
#slide-box .ks-switchable-triggers a {
	display: block;
	z-index: 99;
	width: 37px;
	color: #b4b4b4;
	position: absolute;
	top: 125px;
	height: 65px;
	text-decoration: none
}
#slide-box .ks-switchable-triggers span {
	display: block;
	background: #4b4b4b;
	font: 700 53px/57px arial;
	color:#fff;
	width: 37px;
	cursor: pointer;
	height: 63px;
	text-align: center;
	filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
	-moz-opacity:0.5; /*Firefox私有，透明度50%*/
	opacity:0.5;/*其他，透明度50%*/
}
#slide-box .ks-switchable-triggers .corner {
	border-left-color: #4b4b4b; border-bottom-color: #4b4b4b; border-top-color: #4b4b4b; border-right-color: #4b4b4b;
	filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
	-moz-opacity:0.5; /*Firefox私有，透明度50%*/
	opacity:0.5;/*其他，透明度50%*/
}
#slide-box .ks-switchable-triggers .prev {
	left: 10px
}
#slide-box .ks-switchable-triggers .next {
	right: 0px
}
#slide-box .ks-switchable-triggers a:hover {
	color: #f43d1e
}
#slide-box .ks-switchable-triggers a:hover span {
	color: #f43d1e
}
#slide-box .slide-content {
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
	padding-top: 10px
}
#slide-box .wrap {
	overflow: hidden;
	width: 460px;
	height: 300px;
}
#slide-box ul {
	width: 1000px
}
#slide-box li {
	float: left;
	width: 235px;
	height: 300px;
	line-height:20px;
}
#slide-box .ks-switchable-img {
	width: 225px;
	height: 70px;
	padding-top:230px;
}
#slide-box .ks-switchable-img .ks-switchable-link {
	width:100%;
	height:70px;
	text-align:center;
	padding-top:5px;
	color:#fff;
	background:#000;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}
#slide-box .ks-switchable-img .ks-switchable-link p , #slide-box .ks-switchable-img .ks-switchable-link u{
	color:#fff;
	font-size:12px;
}
#slide-box .ks-switchable-img .ks-switchable-link .ks-switchable-zan span{
	display:block;
	width:49.9%;
	float:left;
}
.hotClass_title{
	width:1200px;
	height:50px;
	margin:30px 0;
	border-bottom:1px solid #999999;
}
.hotClass_title_left {
	width:245px;
	height:50px;
	line-height:50px;
	float:left;
	font-size:24px;
	font-weight:bold;
	border-bottom:1px solid #fc491e;
}
.hotClass_title_min {
	width:800px;
	margin:17px 0 0;
	padding-left:30px;
	float:left;
}
.hotClass_title_min select {
	width:140px;
	height:28px;
	line-height:28px;
	text-align:center;
	border:1px solid #ccc;
}
.hotClass_title_min input[type="text"] {
	width:200px;
	height:28px;
	margin:10px;
	padding:0 0 0 30px;
	color:#a0a0a0;
	float:left;
	ime-mode:disabled;
	border:1px solid #a0a0a0;
	background:url(img/send_tel.png) left center no-repeat #f7f8f8;
}
.hotClass_title_right{
	height:50px;
	float:right;
	line-height:30px;
	font-size:14px;
}
.hotClass_title_right a{
	display:block;
	width:100%;
	text-align:right;
	margin:0 10px 0 0;
	font-size:14px;
}
.hotClass_title_right span {
	display:block;
	font-size:15px;
	font-weight:bold;
	margin-top:-10px;
	text-align:right;
}
.hot_class2 {
	width:990px;
	height:100%;
}
.courseTitle {
	width:988px;
	height:40px;
	line-height:50px;
	margin:0 auto 20px;
	font-size:17px;
	border-bottom:1px solid #999999;
}
.course_hot li{
	width: 250px;
	height: 180px;
	margin-bottom: 10px;
	float:left;
}
.course {
    display: block;
    width: 223px;
}
.course img { display: block;}
.course:hover{
	border:1px solid #999999;
	display:block;
	padding:5px;
    margin:-10px -5px;
}

.course_link{
	width:221px;
	height:40px;
	line-height:40px;
    margin-top: -40px;
	background:#fff;
	filter:alpha(opacity=50);  
	-moz-opacity:0.5;  
	-khtml-opacity: 0.5;  
	opacity: 0.5; 
}
.course_link i{ margin-left:5px;}
.r { color:red;}
.course_hot .o { font-size:16px; color:#da6c06;}
.courseName {
	width:221px;
	font-size:18px;
	font-family:"微软雅黑";
	color:#454545;
	text-align: center;
}
.courseName strong{
	font-size:21px;
	font-family:"微软雅黑";
}
.courseName p {
	font-size:13px;
	color:#797979;
	text-align: center;
}
/**----------------最新开班信息相同样式-------------------**/
.open_bg {
	background:#d6d6d6;
}
.open_bg td {
	text-align:center;
}
.timeList table td.listIcons{
	background:url(img/IconBg2.png) no-repeat 6px center;
}






/*####################################################################*/
/*资料下载*/
/* .conter .download_Ziliao{
	height:100px;
	padding:15px 0px;
}
.conter .download_Ziliao .download-left{
	width:100px;
	height:100px;
	float:left;
}
.conter .download_Ziliao .download-left img{
	width:100%;
	height:100%;
	border:0px;
}
.conter .download_Ziliao .download-right{
	width:360px;
	float:right;
	height:100px;
}
.conter .download_Ziliao .download-right .download_title{
	font-size:14px;
}
.conter .download_Ziliao .download-right .download_info{
	margin-top:20px;
}
.conter .download_Ziliao .download-right .download_info .dl_lenght{
	padding-left:20px;
	background:url(img/bg_download_icon.png) no-repeat left 2px;
	margin-right:20px;
}
.conter .download_Ziliao .download-right .download_info .tuijian_lenght{
	padding-left:20px;
	background:url(img/bg_download_icon.png) no-repeat left center;
	margin-right:20px;
}
.conter .download_Ziliao .download-right .download_info .download_file{
	padding:0px 10px;
	background-color:#fe5d33;
	color:#ffffff;
	float:right;
	cursor:pointer;
	border-bottom:1px solid #000;
}

.conter .listen_class .tab_conten .conten_a li .right.download_icon{
	padding-left:20px;
	background:url(img/bg_download_icon.png) no-repeat -2px -81px;
	cursor:pointer;
} */

/*
20140927-列表页内容页模块公共样式如下,
<div id="main" >
<div class="w1000">
<div class="w190_l"></div>
<div class="w800"></div>
</div>
<div class="w190_r"></div>
</div>
-*/
#main{ width:1200px; margin:0 auto}
#main .w1000{ width:1000px; margin:10px 10px 0 0; float:left}
/* #main .w800{width: 800px; float:left;}
#main .w190_l{ width:190px; margin-right:10px; float:left}
#main .w190_r{width: 190px;overflow: hidden; float: right;} */

/*图片轮播*/
.mainFlash{
width:1200px;
height:300px;
margin:0 auto;
overflow:hidden;
}
.mainFlash .left_menu{
width:190px;
height:100%;
float:left;
}
.mainFlash .centent_center{
width:1000px;
height:100%;
float:left;
}


/*--广告图片轮播--*/

.mainFlash .centent_center .main_lunbo{
width:1000px;
height:300px;
overflow:hidden;
position:relative;
}
.mainFlash .centent_center .main_lunbo .lunbo_image{
width:1000px;
height:300px;
overflow:hidden;
position:relative;
}
.mainFlash .centent_center .main_lunbo .lunbo_image ul{
overflow:hidden;
position:absolute;
}
.mainFlash .centent_center .main_lunbo .lunbo_image ul li{
width:1000px;
height:300px;
float:left;
}
.mainFlash .centent_center .main_lunbo .lunbo_image ul li img{
width:100%;
height:100%;
border:0px;
}
.mainFlash .centent_center .main_lunbo .lunbo_input{
position:absolute;
bottom:15px;
right:15px;
}
.mainFlash .centent_center .main_lunbo .lunbo_input li{
width:20px;
height:17px;
line-height:17px;
text-align:center;
background-color:#ffffff;
float:left;
color:#666666;
font-size:10px;
border-right:1px solid #fdf2ee;
cursor:pointer;
}
.mainFlash .centent_center .main_lunbo .lunbo_input li.active{
background-color:#ff8c00;
color:#FFFFFF;
cursor:default;
}

/*-----------右边开班栏--------------*/
/* .oplist ul li {
	padding-left:20px;
} */




